body{margin:0;background:#fff}
body,html{height:100%}
body,table,input,textarea{font-family:'Open Sans',Arial;font-size:19px;color:#4f5050;font-weight:300}
a,input{-webkit-transition:All .3s ease;-moz-transition:All .3s ease;-o-transition:All .3s ease;-ms-transition:All .3s ease;transition:All .3s ease}
img.staff{width:60px;height:auto}
img{border:0}
.videowrap{width:100%;height:400px}
a:link,a:active,a:visited{color:#4f5050}
a:hover{color:#f15b26}
h1,h2,h3,h4,h5{margin-top:0;color:#f15b26;font-weight:900}
.clear{clear:both}
.error{padding:15px;margin:0;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:700}
.success{padding:15px;margin:0;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:700}
.clearthis:before,.clearthis:after{content:"";display:table}
.clearthis:after{clear:both}
.clearthis{zoom:1}
.input{margin:0;padding:7px;border:solid #ccc 1px}
.input:focus{border:solid #333 1px;outline:none!important}
.button,a.button{color:#fff;text-transform:uppercase;font-size:15px;font-weight:900;float:left;display:block;text-decoration:none;background:#f15b26;border:0;cursor:pointer;padding:10px 18px}
.buttonfull,a.buttonfull{float:none!important;text-align:center}
.button:hover,a.button:hover{background-color:#c53d0d}
.copyright{font-size:13px;padding-top:34px;text-align:center;padding-bottom:20px}
.wrap{width:92%;margin:auto}
#top{background:url(images/topbg.png) 63% 100% no-repeat;z-index:200;position:relative}
#homeanotherpiece{z-index:100;position:relative;margin-top:-22px;height:157px}
#homeanotherpiece .line1{position:absolute;left:50%;margin-left:-75px;top:100px}
#homeanotherpiece .line2{position:absolute;left:50%;margin-left:-57px;top:122px}
a#logo{display:block;width:215px;padding:22px 0 23px}
a#logo img{width:100%;height:auto}
#toparea{position:relative;margin-top:-22px}
#anotherpiece{z-index:10;background:url(images/topshape-orange.png) 50% 100% no-repeat;position:relative;bottom:0;height:213px;color:#fff}
#anotherpiece .line1{font-size:17px;text-transform:uppercase;position:absolute;left:50%;margin-left:-75px;bottom:150px}
#anotherpiece .line2{font-size:17px;font-weight:900;text-transform:uppercase;position:absolute;left:50%;margin-left:-57px;bottom:130px}
#toparea h1{z-index:50;width:100%;text-align:center;color:#fff;font-size:30px;line-height:30px;position:absolute;bottom:-7px;padding:0;margin:0}
#homeanotherpiece{background:url(images/orangehometop.png) 50% 0 no-repeat;color:#fff}
#homeanotherpiece .line1{font-size:17px;text-transform:uppercase}
#homeanotherpiece .line2{font-size:17px;font-weight:900;text-transform:uppercase}
#orangehome{height:auto;width:80%;position:absolute;right:0;bottom:0}
body.sectiongreen a:hover,body.sectiongreen h2,body.sectiongreen h3,body.sectiongreen h4,body.sectiongreen h1{color:#82b541}
body.sectionpurple a:hover,body.sectionpurple h2,body.sectionpurple h3,body.sectionpurple h4,body.sectionpurple h1{color:#b52e78}
body.sectionblue a:hover,body.sectionblue h2,body.sectionblue h3,body.sectionblue h4,body.sectionblue h1{color:#2c9db5}
body.sectiongreen #anotherpiece{background:url(images/topshape-green.png) 50% 100% no-repeat}
body.sectionpurple #anotherpiece{background:url(images/topshape-purple.png) 50% 100% no-repeat}
body.sectionblue #anotherpiece{background:url(images/topshape-blue.png) 50% 100% no-repeat}
.searchtrigger{cursor:pointer;display:block;background:url(/images/search.png) 50% 50% no-repeat;width:40px;height:40px;position:absolute;top:30px;right:5%;margin-right:37px}
.searchform .button{text-indent:-999px;width:40px;height:40px;overflow:hidden;background:url(/images/search.png) 50% 50% no-repeat;position:absolute;right:3px;top:1px}
.highlight{padding:0 3px;background:rgba(47,213,47,0.2)}
#headersearch{display:none}
.searchform{position:relative;margin:-10px 0 30px}
.searchform .input{font-size:15px;padding:10px 18% 12px 7%;width:75%}
.wraphome{width:100%;position:relative;background:#fff;font-size:20px;margin-top:230px;text-align:center}
.wraphomeinside{width:90%;margin:auto}
.homebuttons{width:186px;margin:auto}
.homebuttons a{display:block;text-decoration:none;background:#fff;color:#222;text-align:center;margin-bottom:10px;float:left;font-weight:700;margin-right:17px;margin-left:17px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;width:150px;height:90px;font-size:13px;padding-top:60px}
ul.searchlist li{background:transparent!important;border-bottom:solid #ccc 1px;padding:20px 0!important}
ul.searchlist li a{font-weight:700}
.wraphome a.homebutton1{color:#fff;background:#464C1C}/*82b541*/
.wraphome a.homebutton2{color:#fff;background:#464C1C}/*b52e78*/
.wraphome a.homebutton3{color:#fff;background:#464C1C}/*2c9db5*/
.wraphome a.homebutton4{color:#fff;background:#464C1C}/*f15b26*/
.wraphome a.homebutton1:hover{background:#757D3A}/*6c9e2d*/
.wraphome a.homebutton2:hover{background:#757D3A}/*92175a*/
.wraphome a.homebutton3:hover{background:#757D3A}/*198399*/
.wraphome a.homebutton4:hover{background:#757D3A}/*c94010*/
.footerhome{font-size:13px;background:#222;text-align:center;padding:10px 5%;margin-top:20px;color:#ccc}
.footerhome img{width:80px;height:auto;display:block;margin:0 auto 10px}
.tableizer-table{width:100%;font-size:16px;border-collapse:collapse}
.tableizer-firstrow{background:#eee;font-weight:700;text-align:left}
.tableizer-table td,.tableizer-table th{padding:10px;border-bottom:solid #eee 1px}
body.body12 .whitearea .wrap img{margin:10px 20px}
.linklist a{display:block;color:#fff;background:#3e3e3e;text-decoration:none;margin-bottom:20px;text-align:center}
.linklist a span{display:block;padding:24px 0 12px}
.linklist a:hover{color:#fff!important;background:#5e5e5e}
.linkblock a{display:block;color:#fff;background:#3e3e3e;text-decoration:none;margin-bottom:20px;padding:15px;text-align:center}
.linkblock a:hover{color:#fff!important;background:#5e5e5e}
ul.stafflist{list-style-type:none;padding:10px;font-size:16px}
ul.stafflist li{border:dashed #ccc 4px;padding:10px;margin-bottom:20px;text-align:center}
ul.stafflist li h3{margin-bottom:6px;font-size:16px}
.body19 .whitearea a.button,.body20 .whitearea a.button,.body21 .whitearea a.button{max-width:400px;margin:auto;float:none}
a.activityitem.first,.activityitem.first{clear:both}
a.activityitem,.activityitem{margin-bottom:20px;display:block;text-decoration:none;background:#eee;font-size:13px;text-align:left}
a.activityitem:hover{background:#ddd;color:#4f5050}
a.activityitem span,.activityitem span{display:block}
.activityitem_content{padding:20px}
.activityitem_lead{padding-bottom:10px}
.activityitem_title1{font-size:20px}
.activityitem .activitylink{color:#82b541;font-weight:700;text-transform:none;font-size:13px;margin-top:15px}
.activityitem_title2{text-transform:uppercase;font-size:15px;font-weight:700}
.activityitem_divider{border-top:solid #f15b26 1px;width:70px;height:1px;margin:10px 0}
.sectionpurple .activityitem_divider{border-top:solid #b52e78 1px}
.sectionblue .activityitem_divider{border-top:solid #2c9db5 1px}
.sectionblue a.activityitem:hover{color:#73d5ea}
.sectiongreen .activityitem_divider{border-top:solid #82b541 1px}
.sectiongreen a.activityitem:hover{color:#82b541}
.sectionpurple a.activityitem:hover{color:#d964a4}
.activitypopup{padding:20px 40px}
.activitypopup_description{font-size:16px}
.flexnav,.flexnav ul{margin:0;padding:0}
.flexnav{-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;overflow:hidden;margin:0 auto;width:100%;max-height:0}
.flexnav.opacity{opacity:0}
.flexnav.flexnav-show{max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.flexnav.one-page{position:fixed;top:50px;right:5%;max-width:200px}
.flexnav li{font-size:100%;position:relative;overflow:hidden}
.flexnav li a{font-size:14px;position:relative;display:block;padding:10px 15px;z-index:2;overflow:hidden;text-transform:uppercase;font-weight:900;text-decoration:none;border-bottom:1px solid rgba(0,0,0,0.15)}
.flexnav li ul{width:100%}
.flexnav li.last{margin-bottom:20px}
.flexnav li.last a{border-bottom:0}
.flexnav li ul li{font-size:100%;position:relative;overflow:hidden}
.flexnav li ul.flexnav-show li{overflow:visible}
.flexnav li ul li a{padding-left:30px;display:block;background:#efefef}
.flexnav ul li ul li a{background:#bfbfbc}
.flexnav ul li ul li ul li a{background:#cbcbc9}
.flexnav .touch-button{position:absolute;z-index:999;top:0;right:0;width:47px;height:47px;display:inline-block;background:#acaca1;background:rgba(0,0,0,0.075);text-align:center}
.flexnav .touch-button:hover{cursor:pointer}
.flexnav .touch-button .navicon{position:relative;top:14px;font-size:12px;color:#666}
.menu-button{position:absolute;top:39px;right:4%;display:block;padding:0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color:#222;cursor:pointer;background:url(/images/menu.png) 50% 50% no-repeat}
.menu-button.one-page{position:fixed;top:0;right:5%;padding-right:45px}
.menu-button .touch-button{display:none!important;background:transparent;position:absolute;z-index:999;top:0;left:50%;margin-left:50px;width:50px;height:50px;display:inline-block;text-align:center}
.menu-button .touch-button .navicon{font-size:16px;position:relative;top:1em;color:#666}
.greyarea{background:#eaeaea}
.whitearea .wrap,.greyarea .wrap,#footer .wrap{position:relative}
.whitearea .wrap,.greyarea .wrap{padding-top:30px;padding-bottom:30px}
.puzzlepiecetop{position:absolute;top:-28px;right:0}
.puzzlepiecebottom{position:absolute;bottom:-27px;right:0}
.bottomfooterspace{margin-bottom:20px}
.whitearea ul{list-style-type:none;padding:0}
.whitearea ul li{padding:10px 0 10px 45px;background:url(images/arrow.png) 15px 16px no-repeat rgba(0,0,0,0.05)}
.whitearea ul li:nth-child(2n){background-color:rgba(0,0,0,0.1)}
.greyarea ul{list-style-type:none;padding:0}
.greyarea ul li{padding:10px 0 10px 45px;background:url(images/arrow.png) 15px 16px no-repeat rgba(0,0,0,0.05)}
.greyarea ul li:nth-child(2n){background-color:rgba(0,0,0,0.1)}
#aboutstrip,body.body2 .greyarea,.bottomspace{margin-bottom:30px}
#aboutstrip .wrap{line-height:24px;text-align:center;font-size:20px;text-transform:uppercase;font-weight:900;color:#fff;padding:30px 0}
#footer{position:relative;background:#eaeaea}
#footer a{text-decoration:none;display:block;text-transform:uppercase;font-size:13px}
#footerleft a{font-weight:900}
#footerleft{padding:20px 0}
a#webby{margin-bottom:20px}
#abouticon1{padding:30px 0}
#abouticon1,#abouticon2{color:#f15b26;font-size:24px}
#abouticon1 img,#abouticon2 img{display:block;margin:0 auto 10px}
.wrap img{max-width:100%;height:auto}
@media all and (min-width: 1px) {
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close{background-image:url(fancybox/fancybox_sprite.png)}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url(fancybox_loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:50%;margin-top:-50px;width:30%;height:100px;cursor:pointer;text-decoration:none;background:transparent url(blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:visible}
.fancybox-prev span{left:-10px;width:50px;height:50px;background-position:0 0;background-image:url(fancybox/prev.png)}
.fancybox-next span{right:-10px;width:50px;height:50px;background-position:0 0;background-image:url(fancybox/next.png)}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}
.fancybox-lock{overflow:hidden}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(fancybox/fancybox_overlay.png)}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}
.fancybox-desc-float-wrap .child{display:inline-block;padding:10px 10px 0 3px;color:#000}

.contactlabel{padding:10px 0}
.contactfield{padding:5px 0}
.contactfield .input{width:92%;padding:7px 4%}
ul.linkblock{list-style-type:none;padding:0}
ul.linkblock li{padding:0!important;background:transparent!important}
ul.stafflist{padding:0}
ul.stafflist img{margin-bottom:10px;width:100%;height:auto}
ul.stafflist li{margin-bottom:40px;border:0;padding:0}
ul.stafflist li h3{margin-bottom:6px}
}
@media all and (min-width:460px) {
#abouticon1,#abouticon2{padding:30px 0;float:left;width:50%}
#footerleft{position:relative;z-index:400}
#footerleft a{float:left;padding-right:20px;margin-right:10px}
ul.stafflist li{height:330px;float:left;width:44%;margin-left:3%;margin-right:3%}
.homebuttons{width:382px}
}
@media all and (min-width:580px) {
.contactlabel{float:left;width:30%;text-align:left}
.contactfield{float:left;width:60%;padding:5px 0;text-align:left}
.contactsubmit{clear:both;margin-left:40%}
#top{background-position:57% 100%}
#aboutstrip .line1{width:40%;margin-left:60%;text-align:right}
#toparea h1{font-size:42px;line-height:42px}
h2{font-size:28px}
#pagewrap{min-height:100%;position:relative}
#footer{position:absolute;bottom:0;width:100%}
#footerspacer{height:85px}
.bottomfooterspace{margin-bottom:50px}
#headersearch{position:absolute;top:37px;width:300px;right:5%;margin-right:36px}
}
@media all and (min-width:680px) {
ul.stafflist li{height:400px;float:left;width:27%;margin-left:3%;margin-right:3%}
.footerhome img{display:inline-block;margin-right:10px;margin-bottom:-27px}
.footerhome{padding:8px 5% 30px}
}
@media all and (min-width:780px) {
#homeanotherpiece{left:0;margin-left:0;width:720px}
#top{background-position:50% 100%}
#aboutstrip .line1{font-size:26px;line-height:30px}
.whitearea .wrap,.greyarea .wrap{padding-top:45px;padding-bottom:45px}
#aboutstrip,body.body2 .greyarea,.bottomspace{margin-bottom:45px}
#abouticon1{padding-bottom:0;width:280px;left:50%;position:relative;margin-left:-320px}
#abouticon2{width:280px;left:50%;padding-bottom:0;position:relative;margin-left:30px}
.linklist a{float:left;width:27%;margin-left:3%;margin-right:3%;height:106px}
a#linklist2-3{width:94%;height:54px}
a.activityitem,.activityitem{min-height:300px;margin-bottom:50px;float:left;width:30%;margin-right:5%}
a.activityitem.last,.activityitem.last{margin-right:0}
ul.linkblock li{float:left;width:44%;margin:0 3%}
ul.linkblock li:nth-child(2n+1){clear:both}
}
@media all and (min-width:980px) {
#orangehome{width:915px}
#aboutstrip .wrap{padding:100px 0}
#anotherpiece{height:350px}
#toparea h1{font-size:52px;line-height:52px}
a#webby{float:right;position:relative;z-index:400;margin-top:35px}
#footerleft{float:left;padding:35px 0}
#footerleft a{padding-right:10px}
a#logo{float:left;width:235px}
#navigation{float:right;margin-top:0}
.homebuttons{width:752px}
.wraphome{margin-top:300px;padding-top:20px}
.searchtrigger{display:none}
#headersearch{display:block}
.searchform{width:250px;float:right;margin:10px 0 0}
.searchform .input{padding:5px 18% 7px 7%}
.searchform .button{top:-3px}
#headersearch{position:relative;top:auto;width:300px;right:auto;margin-right:0}
body.one-page{padding-top:70px}
.flexnav{overflow:visible}
.flexnav.opacity{opacity:1}
.flexnav.one-page{top:0;right:auto;max-width:1080px}
.flexnav li{position:relative;list-style:none;float:left;display:block;overflow:visible}
.flexnav li a{border-bottom:none;padding:16px 7px;font-size:12px}
.flexnav li.last a{padding-right:0}
.flexnav li > ul{width:230px;position:absolute;top:auto;left:0}
.flexnav li > ul li{width:100%}
.flexnav li ul li > ul{margin-left:100%;top:0}
.flexnav li ul li a{padding-top:10px;padding-bottom:10px;padding-left:7px;border-bottom:none}
.flexnav li ul.open{display:block;opacity:1;visibility:visible;z-index:1}
.flexnav li ul.open li{overflow:visible;max-height:100px}
.flexnav li ul.open ul.open{margin-left:100%;top:0}
.touch-button{display:none!important}
.menu-button{display:none}
.oldie body.one-page{padding-top:70px}
.oldie .flexnav{overflow:visible}
.oldie .flexnav.one-page{top:0;right:auto;max-width:1080px}
.oldie .flexnav li{position:relative;list-style:none;float:left;display:block;background-color:#a6a6a2;width:20%;min-height:50px;overflow:visible}
.oldie .flexnav li:hover > ul{display:block;width:100%;overflow:visible}
.oldie .flexnav li:hover > ul li{width:100%;float:none}
.oldie .flexnav li a{border-left:1px solid #acaca1;border-bottom:none;overflow:visible}
.oldie .flexnav li > ul{background:#acaca1;position:absolute;top:auto;left:0;display:none;z-index:1;overflow:visible}
.oldie .flexnav li ul li ul{top:0}
.oldie .flexnav li ul li a{border-bottom:none}
.oldie .flexnav li ul.open{display:block;width:100%;overflow:visible}
.oldie .flexnav li ul.open li{width:100%}
.oldie .flexnav li ul.open ul.open{margin-left:100%;top:0;display:block;width:100%;overflow:visible}
.oldie .flexnav ul li:hover ul{margin-left:100%;top:0}
.oldie .menu-button{display:none}
.oldie.ie7 .flexnav li{width:19.9%}
}
@media all and (min-width: 1000px) {
.linklist a{height:80px}
.linklist{width:950px;margin:auto}
}
@media all and (min-width: 1180px) {
.wrap{width:1086px}
#aboutstrip .wrap{padding:150px 0}
#aboutstrip .line1{width:38%;margin-left:62%}
.whitearea .wrap,.greyarea .wrap{padding-top:60px;padding-bottom:60px}
#aboutstrip,body.body2 .greyarea,.bottomspace{margin-bottom:60px}
#anotherpiece{height:400px}
#toparea h1{width:90%;bottom:-8px;font-size:72px;line-height:72px;padding:0 5%}
a#logo{float:left;width:265px}
.flexnav li a{font-size:14px;padding-left:12px;padding-right:12px}
.flexnav li ul li a{padding-left:12px}
#footerleft a{padding-right:20px}
.wraphomeinside{max-width:800px;margin:auto}
.wraphome{margin-top:400px}
}
@media all and (min-width: 1360px) {
.wraphome{margin-top:500px}
#top .wrap,#footer .wrap{width:1250px}
a#logo{width:320px;padding-bottom:33px}
#navigation{margin-top:3px}
.flexnav li a{font-size:13px}
.puzzlepiecetop{right:-36px}
#top{background-position:39% 100%}
.searchform{margin:20px 0 0}
.searchform .input{padding:10px 18% 12px 7%}
.searchform .button{top:1px}
}
@media all and (min-width: 1600px) {
.wraphome{margin-top:650px}
}

.nhsd-widget iframe { min-height: 960px; padding-bottom: 20px; width: 350px; }
.row{ display: table; position: relative; margin-bottom:40px; }
.row .col2{ display: block; position: relative; float: left; width: 50%; box-sizing: border-box; padding: 0 10px; text-align: justify; }
@media screen and (max-width: 767px){
  .row .col2{ width: 100%; }
}

.fbicon{
    position: absolute;
    left: -39px;
    height: 29px;
    width: 29px;
    top: 50%;
    margin-top: -14px;
}


ul.accordion *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul.accordion {
    list-style: none;
    padding: 0;
}
ul.accordion td{
    border: 0px !important;
    border-bottom: 1px solid #efefef !important;
    vertical-align: middle !important;
}
ul.accordion td p{
    padding: 0.5rem 0;
    margin: 0;
}
ul.accordion table{
    width: 100% !important;
}
ul.accordion table tr td:nth-of-type(1){
    width: 35% !important;
    text-align: left;
}
ul.accordion table tr td:nth-of-type(2){
    width: 40% !important;
    text-align: left;
}
ul.accordion table tr td:nth-of-type(3){
    width: 15% !important;
    text-align: right;
}
ul.accordion .shutter-panel-collapse {
    padding: 1em;
    overflow: hidden;
    display: none;
    background: #fff;
}
ul.accordion .shutter-panel-collapse.show {
    /*display: block;*/
    background: #fff;
}
ul.accordion li {
    margin: .5em 0;
    padding: 0;
}
ul.accordion li a.panel-heading {
    width: 100%;
    display: block;
    background: #f4f2f0;
    color: #000;
    padding: .75em;
    border-radius: 0.15em;
    transition: background .3s ease;
    text-decoration: none;
    font-weight: 400;
}
ul.accordion li a.panel-heading:hover {
    background: #e8e6e4;
    color: #000;
    text-decoration: none;
}
ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}
ul.tabs li.current{
    background: #ededed;
    color: #222;
}
.tab-content{
    display: none;
    background: #ededed;
    padding: 15px;
}
.tab-content.current{
    display: inherit;
}

#svg-shire{
    max-width: 450px;
    margin: 0 auto;
    display:block;
}
#svg-shire h2{
    font-size: 1em;
}
#svg-shire svg{
    pointer-events: none;
}
#svg-shire svg a{
    pointer-events: auto;
}
svg #gics-map g path:hover{
    fill: #26adf0 !important;
    cursor: pointer;
}
#svg-shire h2{
    color: #26ADF0;
}
#map-title{
    text-align: center;
}
#regional-map{
    width: 80%;
    margin: 0 auto;
}
#regional-map .col2:first-of-type{
    max-width: 35%;
}
#regional-map .col2:last-of-type{
    width: 65%;
}
#shire-list ul,
#shire-list ul li{
    width: auto !important;
}
#shire-list ul li{
    padding: 5px 15px;
    background-image: none;
}
/*
#shire-list ul li:hover{
    background: #f15b26;
}
#shire-list ul li:hover a,
#shire-list ul li:hover a:hover{
    color: white;
}*/
.body112 .wrap h1,
.body111 .wrap h1,
.body113 .wrap h1,
.body114 .wrap h1,
.body115 .wrap h1,
.body116 .wrap h1,
.body117 .wrap h1,
.body118 .wrap h1,
.body119 .wrap h1,
.body120 .wrap h1,
.body121 .wrap h1,
.body122 .wrap h1{ color: rgb(38, 173, 240); }